> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neuralverge.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Tech.eu funding rounds search

> Search European startup funding rounds (Tech.eu Funding Explorer, CC BY 4.0), newest first: company, amount in EUR, stage, investors, date and source. Filter by country, stage, sector, minimum amount and dates. 1 point per returned record.



## OpenAPI

````yaml /openapi.json post /functions/v1/run-techeu-rounds-search
openapi: 3.0.0
info:
  title: NeuralVerge API
  version: 1.0.0
  description: >-
    NeuralVerge API for AI research, search, extraction, and structured data
    source execution.
servers:
  - url: https://api.neuralverge.ai
    description: NeuralVerge API
security:
  - BearerAuth: []
tags:
  - name: AI Research
    description: Multi-step research workflows and the sessions they run in.
  - name: AI Extract
    description: Schema-driven extraction workflows.
  - name: Search
    description: Fast, synchronous web search with no session or polling.
  - name: Company intelligence
    description: Company profile lookups from company databases.
  - name: E-commerce & Marketplaces
    description: >-
      Product, seller, and review lookups on Amazon, eBay, Walmart, AliExpress,
      and Alibaba.
  - name: Enrichment
    description: Email and phone enrichment, validation, and discovery.
  - name: Product reviews
    description: >-
      Software and business reviews from Capterra, Gartner Peer Insights, and
      Trustpilot.
  - name: Social media
    description: LinkedIn profile, company, and people lookups.
  - name: Company Registries
    description: Company Registries data sources.
  - name: Startup & Funding Data
    description: Startup & Funding Data data sources.
paths:
  /functions/v1/run-techeu-rounds-search:
    post:
      tags:
        - Startup & Funding Data
      summary: Tech.eu funding rounds search
      description: >-
        Search European startup funding rounds (Tech.eu Funding Explorer, CC BY
        4.0), newest first: company, amount in EUR, stage, investors, date and
        source. Filter by country, stage, sector, minimum amount and dates. 1
        point per returned record.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                country:
                  description: Country (e.g. Germany, UK, France). e.g. Germany
                  type: string
                stage:
                  description: >-
                    Stage. Options: Pre-Seed = Pre-Seed, Seed = Seed, Series A =
                    Series A, Series B = Series B, Series C = Series C, Series
                    D+ = Series D+, Early VC = Early VC, Growth/Late =
                    Growth/Late, Debt = Debt, Grant = Grant, Crowdfunding =
                    Crowdfunding, ICO = ICO, Other = Other
                  type: string
                  enum:
                    - Pre-Seed
                    - Seed
                    - Series A
                    - Series B
                    - Series C
                    - Series D+
                    - Early VC
                    - Growth/Late
                    - Debt
                    - Grant
                    - Crowdfunding
                    - ICO
                    - Other
                sector:
                  description: >-
                    Sector. Options: Agritech = Agritech, AI = AI, Blockchain =
                    Blockchain, Cleantech = Cleantech, Cloud = Cloud, Consumer =
                    Consumer, Cybersecurity = Cybersecurity, Deeptech =
                    Deeptech, Defence = Defence, E-commerce = E-commerce, Edtech
                    = Edtech, Energy = Energy, Fashion = Fashion, Fintech =
                    Fintech, Foodtech = Foodtech, Gaming = Gaming, Hardware =
                    Hardware, Healthtech = Healthtech, HRtech = HRtech,
                    Legaltech = Legaltech, Marketing = Marketing, Media = Media,
                    Proptech = Proptech, Robotics = Robotics, Semiconductors =
                    Semiconductors, Software = Software, Space = Space, Sports =
                    Sports, Telecom = Telecom, Transportation = Transportation,
                    Travel = Travel, Wellness & Beauty = Wellness & Beauty
                  type: string
                  enum:
                    - Agritech
                    - AI
                    - Blockchain
                    - Cleantech
                    - Cloud
                    - Consumer
                    - Cybersecurity
                    - Deeptech
                    - Defence
                    - E-commerce
                    - Edtech
                    - Energy
                    - Fashion
                    - Fintech
                    - Foodtech
                    - Gaming
                    - Hardware
                    - Healthtech
                    - HRtech
                    - Legaltech
                    - Marketing
                    - Media
                    - Proptech
                    - Robotics
                    - Semiconductors
                    - Software
                    - Space
                    - Sports
                    - Telecom
                    - Transportation
                    - Travel
                    - Wellness & Beauty
                minAmount:
                  description: Min amount (EUR)
                  type: number
                  minimum: 0
                from:
                  description: From date (YYYY-MM-DD). e.g. 2026-01-01
                  type: string
                to:
                  description: To date (YYYY-MM-DD). e.g. 2026-01-01
                  type: string
                max_items:
                  description: Max items (up to 250)
                  type: integer
                  minimum: 1
                  maximum: 250
                  default: 25
                start_page:
                  description: Starting page
                  type: integer
                  minimum: 1
            example:
              max_items: 2
      responses:
        '200':
          description: Run completed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  session_id:
                    type: string
                    description: Session identifier for this run.
                  kind:
                    type: string
                    description: Data source identifier for this endpoint.
                  max_items:
                    type: integer
                  start_page:
                    type: integer
                  partial:
                    type: boolean
                    description: >-
                      True when the scrape stopped early and returned the
                      records collected so far.
                  human:
                    type: string
                    description: Markdown summary of the result, for display.
                  machine:
                    type: object
                    properties:
                      total_items:
                        type: integer
                      first_item:
                        type: object
                        properties:
                          id:
                            type: string
                          name:
                            type: string
                          url:
                            type: string
                          date:
                            type: string
                          stage:
                            type: string
                          raw_round_type:
                            type: string
                          amount_eur:
                            type: integer
                          amount_eur_stored: {}
                          amount_native:
                            type: integer
                          currency:
                            type: string
                          company_id:
                            type: string
                          company_url:
                            type: string
                          country:
                            type: string
                          city:
                            type: string
                          founded: {}
                          sectors:
                            type: array
                            items:
                              type: string
                          investors:
                            type: array
                            items:
                              type: string
                          source_domain:
                            type: string
                          source_tier:
                            type: string
                          confidence:
                            type: string
                      items:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            name:
                              type: string
                            url:
                              type: string
                            date:
                              type: string
                            stage:
                              type: string
                            raw_round_type:
                              type: string
                            amount_eur:
                              type: integer
                            amount_eur_stored: {}
                            amount_native:
                              type: integer
                            currency:
                              type: string
                            company_id:
                              type: string
                            company_url:
                              type: string
                            country:
                              type: string
                            city:
                              type: string
                            founded: {}
                            sectors:
                              type: array
                              items:
                                type: string
                            investors:
                              type: array
                              items:
                                type: string
                                nullable: true
                            source_domain:
                              type: string
                            source_tier:
                              type: string
                            confidence:
                              type: string
                      total_found: {}
                      page_count:
                        type: integer
                      blocked:
                        type: boolean
                      proxy_traffic_bytes:
                        type: integer
                      attribution:
                        type: string
                    description: Structured result payload.
                  total_points:
                    type: integer
                    description: Points charged for this run.
              example:
                session_id: 11111111-1111-1111-1111-111111111111
                kind: techeu_rounds_search
                max_items: 2
                start_page: 1
                partial: false
                human: >-
                  # Tech.eu Funding Explorer — rounds


                  - **Query:** all

                  - **Results:** 2

                  - **Proxy traffic:** 87.3 KB

                  - **Attribution:** Tech.eu Funding Explorer (CC BY 4.0) —
                  https://funding.tech.eu
                machine:
                  total_items: 2
                  first_item:
                    id: DC9DC79C-1727-4FA9-8629-AC8E485D33EF
                    name: OllyGarden
                    url: >-
                      https://funding.tech.eu/deals/DC9DC79C-1727-4FA9-8629-AC8E485D33EF
                    date: '2026-10-09'
                    stage: Other
                    raw_round_type: funding round
                    amount_eur: 3575898
                    amount_eur_stored: null
                    amount_native: 4000000
                    currency: USD
                    company_id: 1B2B889B-22A3-4B3E-94BB-E39B510435D4
                    company_url: >-
                      https://funding.tech.eu/companies/1B2B889B-22A3-4B3E-94BB-E39B510435D4
                    country: Germany
                    city: Berlin
                    founded: null
                    sectors:
                      - Agritech
                    investors:
                      - ACTAI Ventures
                      - Grafana Labs
                    source_domain: tech.eu
                    source_tier: own
                    confidence: high
                  items:
                    - id: DC9DC79C-1727-4FA9-8629-AC8E485D33EF
                      name: OllyGarden
                      url: >-
                        https://funding.tech.eu/deals/DC9DC79C-1727-4FA9-8629-AC8E485D33EF
                      date: '2026-10-09'
                      stage: Other
                      raw_round_type: funding round
                      amount_eur: 3575898
                      amount_eur_stored: null
                      amount_native: 4000000
                      currency: USD
                      company_id: 1B2B889B-22A3-4B3E-94BB-E39B510435D4
                      company_url: >-
                        https://funding.tech.eu/companies/1B2B889B-22A3-4B3E-94BB-E39B510435D4
                      country: Germany
                      city: Berlin
                      founded: null
                      sectors:
                        - Agritech
                      investors:
                        - ACTAI Ventures
                        - Grafana Labs
                      source_domain: tech.eu
                      source_tier: own
                      confidence: high
                    - id: DBC436AC-AF52-41E5-AE78-2F19C841677A
                      name: egaranti
                      url: >-
                        https://funding.tech.eu/deals/DBC436AC-AF52-41E5-AE78-2F19C841677A
                      date: '2026-10-09'
                      stage: Seed
                      raw_round_type: pre-series a
                      amount_eur: 983372
                      amount_eur_stored: null
                      amount_native: 1100000
                      currency: USD
                      company_id: CE50C6AA-F819-47EB-97E1-09DE00E1713D
                      company_url: >-
                        https://funding.tech.eu/companies/CE50C6AA-F819-47EB-97E1-09DE00E1713D
                      country: Türkiye
                      city: Istanbul
                      founded: null
                      sectors:
                        - Software
                      investors: []
                      source_domain: egirisim.com
                      source_tier: unknown
                      confidence: low
                  total_found: null
                  page_count: 1
                  blocked: false
                  proxy_traffic_bytes: 89352
                  attribution: >-
                    Tech.eu Funding Explorer (CC BY 4.0) —
                    https://funding.tech.eu
                total_points: 2
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '402':
          description: Payment Required
        '500':
          description: Internal Error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.